/*
  $Id: web.css 45 2011-04-20 22:03:53Z stro $
*/

body, input, select {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  padding: 0px;
  margin: 0px;
}

div#plhead, div#plfoot,
div#plhead a,
div#plhead a:visited,
div#plfoot a,
div#plfoot a:visited {
  background: #cccccc;
  color: #336633;
}

div#plhead a:hover,
div#plfoot a:hover {
  color: #000099;
}

div#plhead {
  padding: 0px 0px 4px 0px;
}

div#plfoot {
 text-align: right;
 font-size: 9pt;
 padding: 1px 1ex 4px 1ex;
}

div#plhead {  border-bottom: 2px solid #336633;  }
div#plfoot {  border-top:    2px solid #336633;  }

div#plhead h1 {
  text-transform: uppercase;
}

div#plhead h1,
div#plpath,
div#plpath h2 {
  display: inline;
  font-size: 10pt;
  padding: 0px 0px 0px 1ex;
}

div#plpath h2 {
  padding: 0px 0px 0px 0px;
}

div.clear {
  font-size: 1px;
  line-height: 1px;
  clear: both;
  visibility: hidden;
}

div#plbody {
  margin: 1ex;
  font-size: 10pt;
}

li {
  margin-bottom: 5px;
}

li.span {
  list-style-type: none;
  margin-bottom: 1ex;
  padding-bottom: 1ex;
}

table {
  background: #cccccc;
}

td {
  background: #ffffff;
  vertical-align: top;
}

td.l { text-align: left; }
td.r { text-align: right; }
td.c { text-align: center; }

thead.l th {
  text-align: left;
}
thead.r th {
  text-align: right;
}

tr.NEW td,      td.NEW      { background: #ffffff; }
tr.OK td,       td.OK       { background: #99ff99; }
tr.FAIL td,     td.FAIL     { background: #ff9999; }
tr.WARN td,     td.WARN     { background: #ffff00; }
tr.NA td,       td.NA       { background: #ff0000; }
tr.FAILTEST td, td.FAILTEST { background: #6699cc; }

span.NEW      { color: #000000; }
span.OK       { color: #009900; }
span.FAIL     { color: #990000; }
span.WARN     { color: #999900; }
span.NA       { color: #ff0000; }
span.FAILTEST { color: #336699; }

span.NEW, span.OK, span.FAIL, span.WARN, span.NA, span.FAILTEST {
  min-width: 15ex;
  text-align: right;
  float: left;
  clear: left;
}

code {
  border: 1px dashed #999999;
  background: #ffffcc;
  padding: 0px 1ex 0px 1ex;
  margin: 3px 0px 3px 0px;
}

.nowrap {
  white-space: nowrap;
}

div#plreprecent {
  float: right;
  margin-left: 1ex;
}

div#plreprecent h3 {
  margin: 0px;
  font-size: 10pt;
  text-align: center;
}

div#plreprecent table {
  font-size: 8pt;
}

div#plreprecent table th.h {
  text-align: center;
  color: #003366;
  font-size: 9pt;
  background: #999999;
  padding: 4px;
}

div.rednotice {
  border: 1px red dashed;
  padding: 5px;
  background: #ffcc99;
  margin-right: 40%;
  text-align: center;
}

div.rednotice p {
  text-align: left;
}

strong.red {
  color: red;
}

form.tab10 div strong {
  width: 10ex;
  min-width: 10ex;
  float: left;
}

div#cv {
	float: right;
	width: 150px;
	font-size: 20px;
	font-weight: bold;
	border: 1px solid #ccc;
	margin: 25px;
	padding: 10px;
	text-align: center;
}

div.musicbox {
	float: left;
	width: 330px;
	margin-right: 20px;
}

h2#homehead {
	text-align: center;
	top: 15px;
	width: 99%;
	color: #999;
	font-size: 20pt;
}
